# translation of oktetapart.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: oktetapart\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-10-16 06:18+0200\n"
"PO-Revision-Date: 2009-08-05 11:50+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: partfactory.cpp:40
msgid "OktetaPart"
msgstr "Okteta-delprogram"

#: partfactory.cpp:41
msgid "Embedded hex editor"
msgstr "Inbäddad hexeditor"

#: partfactory.cpp:46
msgid "Author"
msgstr "Upphovsman"

#. i18n: file: oktetapartbrowserui.rc:38
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadonlyui.rc:42
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadwriteui.rc:55
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartbrowserui.rc:38
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadonlyui.rc:42
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadwriteui.rc:55
#. i18n: ectx: ToolBar (mainToolBar)
#: rc.cpp:3 rc.cpp:6 rc.cpp:12 rc.cpp:17 rc.cpp:20 rc.cpp:26
msgid "Main Toolbar"
msgstr "Huvudverktygsrad"

#. i18n: file: oktetapartreadwriteui.rc:11
#. i18n: ectx: Menu (permission)
#: rc.cpp:9 rc.cpp:23
msgctxt "@title:menu"
msgid "Permissions"
msgstr "Rättigheter"

#: rc.cpp:13
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stefan Asserhäll"

#: rc.cpp:14
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "stefan.asserhall@comhem.se"

#~ msgctxt "@title:menu"
#~ msgid "Insert"
#~ msgstr "Infoga"
